body {
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none;
  transition: 0.3s all ease;
}

img {
  max-width: 100%;
  height: auto;
}

.container-wider {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 15px;
}

.btn-brand {
  background: #4540db;
  border-color: #4540db;
  color: #fff;
}
.btn-brand:hover {
  color: #fff;
}

section.page-section {
  padding: 100px 0;
}
section.page-section .section-heading h2 {
  text-align: center;
  font-weight: 500;
  font-size: 2rem;
  color: #000;
  margin-bottom: 70px;
}
@media screen and (max-width: 600px) {
  section.page-section .section-heading h2 {
    margin-bottom: 3rem;
  }
}
section.page-section.job-category-section {
  background: #f8f8ff;
}

.newsletter-subscription-form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 2px;
  border-radius: 0 5px 5px 5px;
  width: 100%;
  border: 1px solid #dddddd;
}
@media screen and (max-width: 600px) {
  .newsletter-subscription-form {
    flex-wrap: wrap;
  }
}
.newsletter-subscription-form input {
  font-weight: 400;
  font-size: 1.2rem;
  border: none;
  padding: 0.8rem 1.2rem;
  box-sizing: border-box;
  width: 100%;
  outline: none;
}
.newsletter-subscription-form input::placeholder {
  color: #c8c8c8;
  font-size: 1.2rem;
}
.newsletter-subscription-form button {
  font-weight: 700;
  font-size: 1rem;
  line-height: 21px;
  background: #4540db;
  border-radius: 5px;
  width: 100%;
  height: 65px;
  color: #ffffff;
  border: none;
  outline: none;
}
.newsletter-subscription-form > div:nth-child(1) {
  flex: 0 0 calc(100% - 120px);
  max-width: calc(100% - 120px);
}
.newsletter-subscription-form > div:nth-child(2) {
  flex: 0 0 120px;
  max-width: 120px;
}
@media screen and (max-width: 600px) {
  .newsletter-subscription-form > div {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.box-shadow {
  margin-top: 100px;
  margin-bottom: 80px;
}
@media screen and (min-width: 600px) {
  .box-shadow {
    padding: 80px 60px;
    box-shadow: 0px 0px 5px 5px rgba(218, 220, 237, 0.5);
    border-radius: 10px;
  }
}

.mid-heading {
  font-size: 28px;
  font-weight: 400;
  line-height: 42px;
  color: #000;
}

header.main-header {
  background-color: #F5F4FF;
  position: fixed;
  width: 100%;
  z-index: 3;
  padding: 20px 0;
}
header.main-header .maim-header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 1000px) {
  header.main-header .main-menu {
    display: none;
  }
}
header.main-header .main-menu ul {
  margin: 0;
  padding: 0;
}
header.main-header .main-menu ul li {
  display: inline-block;
}
header.main-header .main-menu ul li a {
  padding: 10px 15px;
  display: inline-block;
  font-weight: 600;
  color: #1D3055;
  font-size: 1rem;
}
header.main-header .main-menu ul li a:hover {
  color: #4540db;
}
@media screen and (max-width: 1000px) {
  header.main-header .account-menu {
    display: none;
  }
}
header.main-header .account-menu ul {
  margin: 0;
  padding: 0;
}
header.main-header .account-menu ul li {
  display: inline-block;
}
header.main-header .account-menu ul li a {
  padding: 10px 15px;
  display: inline-block;
  font-weight: 600;
  color: #1D3055;
  font-size: 1rem;
}
header.main-header .account-menu ul li a:hover {
  color: #4540db;
}
header.main-header .mobile-menu-trigger {
  display: none;
  width: 40px;
  height: 40px;
  cursor: pointer;
  position: relative;
}
@media screen and (max-width: 1000px) {
  header.main-header .mobile-menu-trigger {
    display: inline-block;
  }
}
header.main-header .mobile-menu-trigger > span {
  display: block;
  width: 40px;
  height: 4px;
  background: #1d3055;
  transform: translateY(18px);
  border-radius: 3px;
}
header.main-header .mobile-menu-trigger > span:before, header.main-header .mobile-menu-trigger > span:after {
  display: block;
  content: "";
  width: 40px;
  height: 4px;
  background: #1d3055;
  position: absolute;
  border-radius: 3px;
  transition: 0.2s;
}
header.main-header .mobile-menu-trigger > span:before {
  top: -12px;
}
header.main-header .mobile-menu-trigger > span:after {
  top: 12px;
}
.mobile-menu-wrapper {
  display: none;
  position: fixed;
  background-color: #F5F4FF;
  width: 0;
  height: 0;
  align-items: center;
  justify-content: center;
  z-index: 3;
  overflow: hidden;
  transition: 0.5s;
  right: 0;
}
.mobile-menu-wrapper ul {
  margin: 0;
  padding: 0;
  display: block;
}
.mobile-menu-wrapper ul li {
  display: block;
}
.mobile-menu-wrapper ul li a {
  padding: 10px 15px;
  font-weight: 600;
  color: #1D3055;
  font-size: 1.2rem;
  text-align: center;
  display: block;
}
.mobile-menu-wrapper ul li a:hover {
  color: #4540db;
}
@media screen and (max-width: 1000px) {
  .mobile-menu-wrapper {
    display: flex;
  }
}

@media screen and (max-width: 1000px) {
  body.mobile-menu-activated .main-header {
    border-bottom: 1px solid #cccccc;
  }
}
body.mobile-menu-activated .mobile-menu-trigger > span {
  background-color: transparent !important;
}
body.mobile-menu-activated .mobile-menu-trigger > span:before {
  top: 0 !important;
  transform: rotate(45deg) scale(0.6, 1);
}
body.mobile-menu-activated .mobile-menu-trigger > span:after {
  top: 0 !important;
  transform: rotate(-45deg) scale(0.6, 1);
}
body.mobile-menu-activated .mobile-menu-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 100px 30px 30px;
}
@keyframes menuFadeUp {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.main-banner {
  padding: 120px 0;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.main-banner:before {
  content: "";
  display: block;
  width: calc(100vw + 13px);
  height: 100%;
  position: absolute;
  background-color: #F5F4FF;
  border-radius: 0 0 300px 300px;
  bottom: 0;
  z-index: 0;
  transform: rotate(355deg) translate(0px, -38px);
}
@media screen and (max-width: 1000px) {
  .main-banner:before {
    transform: rotate(0deg) translate(0px, 0px);
    border-radius: 0;
  }
}
.main-banner .main-banner-inner {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 15px;
}
.main-banner .main-banner-inner > div {
  flex: 0 0 50%;
  max-width: 50%;
}
.main-banner .banner-content h2 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 100%;
  color: #000;
  max-width: 511px;
}
@media screen and (max-width: 900px) {
  .main-banner .banner-content h2 {
    font-size: 2.5rem;
  }
}
.main-banner .banner-content h2 span {
  color: #4540db;
}
.main-banner .banner-content p {
  color: #000;
  font-weight: 400;
  font-size: 1.3rem;
}
.main-banner .banner-search {
  margin-top: 50px;
}
.main-banner .banner-search .search-criteria {
  display: flex;
}
.main-banner .banner-search .search-criteria > div {
  margin-right: 1px;
}
.main-banner .banner-search .search-criteria a {
  font-size: 1rem;
  line-height: 1.5rem;
  display: block;
  padding: 11px 20px;
  width: 200px;
  background-color: #fff;
  color: #1D3055;
  text-align: center;
  border-radius: 5px 5px 0 0;
  border: 1px solid #dddddd;
  border-bottom: none;
  font-weight: 500;
}
@media screen and (max-width: 600px) {
  .main-banner .banner-search .search-criteria a {
    font-size: 0.8rem;
  }
}
.main-banner .banner-search .search-criteria a:first-child {
  background-color: #4540db;
  color: #ffffff;
}
.main-banner .banner-search .search-form form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 2px;
  border-radius: 0 5px 5px 5px;
  width: 100%;
  border: 1px solid #dddddd;
}
.main-banner .banner-search .search-form form > div {
  position: relative;
}
.main-banner .banner-search .search-form form > div label {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1rem;
  color: #c8c8c8;
}
.main-banner .banner-search .search-form form > div input {
  font-weight: 400;
  font-size: 1rem;
  border: none;
  padding: 0.8rem 0.8rem 0.8rem 50px;
  box-sizing: border-box;
  width: 100%;
  outline: none;
}
.main-banner .banner-search .search-form form > div input[type=search] {
  border-right: 1px solid #dddddd;
}
.main-banner .banner-search .search-form form > div input::placeholder {
  color: #c8c8c8;
  font-size: 1rem;
}
.main-banner .banner-search .search-form form > div button {
  font-weight: 700;
  font-size: 1rem;
  line-height: 21px;
  background: #4540db;
  border-radius: 5px;
  width: 100%;
  height: 50px;
  color: #ffffff;
  border: none;
  outline: none;
}
.main-banner .banner-search .search-form form > div:nth-child(1), .main-banner .banner-search .search-form form > div:nth-child(2) {
  flex: 0 0 calc(50% - 60px);
  max-width: calc(50% - 60px);
}
.main-banner .banner-search .search-form form > div:nth-child(3) {
  flex: 0 0 120px;
  max-width: 120px;
}
.main-banner .banner-image {
  text-align: center;
}
.main-banner .banner-image img {
  max-height: 450px;
}

@media screen and (max-width: 900px) {
  .main-banner-inner {
    flex-wrap: wrap;
  }
  .main-banner-inner > div {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .main-banner-inner > div.banner-image {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  .search-form form {
    flex-wrap: wrap;
  }
  .search-form form > div {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    border-bottom: 1px solid #dddddd !important;
  }
  .search-form form > div input {
    border-right: none !important;
  }
}
.work-process {
  display: grid;
  grid-template-columns: repeat(7, minmax(0, 1fr));
  gap: 20px;
}
@media screen and (max-width: 1000px) {
  .work-process {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@media screen and (max-width: 600px) {
  .work-process {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.work-process > div.work-step {
  text-align: center;
}
.work-process > div.work-step p {
  color: #4540db;
  margin-top: 30px;
  font-weight: 400;
  font-size: 1.4rem;
}
.work-process > div .arrow-icon {
  background: url("../images/icons/arrow.png") no-repeat bottom center;
  background-size: contain;
  height: 80px;
  max-width: 130px;
  margin: 0 auto;
}
.work-process > div .work-step-icon {
  margin: 0 auto;
  max-width: 140px;
  max-height: 140px;
  text-align: center;
  background-color: #f5f4ff;
  transition: 0.5s;
  border-radius: 5px;
  position: relative;
}
@media screen and (max-width: 1000px) {
  .work-step-arrow {
    display: none;
  }
}
.job-categories {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 30px;
}
@media screen and (max-width: 1200px) {
  .job-categories {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media screen and (max-width: 990px) {
  .job-categories {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
  }
}
@media screen and (max-width: 600px) {
  .job-categories {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .job-categories > div:nth-child(5) h4 {
    max-width: 140px;
  }
}

.job-cat-box-inner {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  position: relative;
  color: #000;
  transition: 0.5s;
  display: grid;
  grid-template-columns: 50px auto;
  gap: 20px;
  align-items: center;
}
.job-cat-box-inner > div.job-cat-icon {
  text-align: center;
}
.job-cat-box-inner > div.job-cat-icon img {
  max-width: 30px;
}
.job-cat-box-inner > div h4 {
  font-size: 1.2rem;
  line-height: 130%;
}
.job-cat-box-inner > div p {
  font-size: 1rem;
  line-height: 100%;
  font-weight: 400;
  color: #868686;
}
.job-cat-box-inner:hover {
  box-shadow: 0 0 5px 5px rgba(218, 220, 237, 0.5);
}

.recommended-jobs {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
@media screen and (max-width: 990px) {
  .recommended-jobs {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media screen and (max-width: 600px) {
  .recommended-jobs {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
}
.recommended-jobs > div {
  background-color: #fff;
  color: #000;
  transition: 0.5s;
  padding: 30px 30px 20px;
  border: 1px solid #f2f2f2;
}
.recommended-jobs > div:hover {
  box-shadow: 0px 5px 35px rgba(0, 0, 0, 0.08);
  transform: translateY(-10px);
}

.recommended-job-box-inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.recommended-job-box-inner > div.job-info {
  padding: 10px 0 40px;
}
.recommended-job-box-inner > div.job-info h3 {
  font-weight: 500;
  font-size: 1.6rem;
}
@media screen and (max-width: 900px) {
  .recommended-job-box-inner > div.job-info h3 {
    font-size: 1.4rem;
  }
}
.recommended-job-box-inner > div.job-info ul {
  margin: 10px 0;
  padding: 0;
}
.recommended-job-box-inner > div.job-info ul li {
  list-style: none;
  display: inline-block;
  margin-right: 20px;
  color: #868686;
}
.recommended-job-box-inner > div.job-info ul li i {
  margin-right: 5px;
}
.recommended-job-box-inner > div.job-info p {
  font-size: 1.2rem;
  margin: 20px 0;
}
.recommended-job-box-inner > div.job-info a.apply-job {
  background: #f6f5ff;
  color: #4540db;
  border-radius: 4px;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  padding: 10px 30px;
  display: inline-block;
  transition: 0.3s;
  text-transform: uppercase;
  border: 1px solid #cfccff;
}
.recommended-job-box-inner > div.job-info a.apply-job:hover {
  background-color: #4540db;
  color: #ffffff;
}
.recommended-job-box-inner > div.recruiter-info {
  padding: 15px 30px 0;
  border-top: 1px dashed #e6e6e6;
  display: flex;
  margin-right: -30px;
  margin-left: -30px;
}
.recommended-job-box-inner > div.recruiter-info > .recruiter-logo {
  flex: 0 0 50px;
  max-width: 50px;
  background-color: #f1f1f1;
  margin-right: 15px;
  border-radius: 30px;
}
.recommended-job-box-inner > div.recruiter-info h6 {
  font-weight: 500;
  font-size: 1rem;
  margin: 0;
}
.recommended-job-box-inner > div.recruiter-info p {
  font-weight: 400;
  font-size: 0.9rem;
  margin: 0;
  color: #868686;
}

.upload-cv-section {
  background-color: #f5f4ff;
}

.upload-cv-content h3 {
  font-weight: 600;
  font-size: 2rem;
  color: #4540db;
  line-height: 1.6;
}
@media screen and (max-width: 900px) {
  .upload-cv-content h3 {
    font-size: 1.4rem;
  }
}
.upload-cv-content p {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  color: #192b4c;
  margin-top: 20px;
  margin-bottom: 50px;
}
.upload-cv-content .btn-cv {
  background: #4540db;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  padding: 14px 30px;
  margin-top: 50px;
  font-family: "Roboto", sans-serif;
}

.happy-clients-section {
  background-color: #F5F4FF;
}

.happy-clients {
  display: grid;
  grid-template-columns: repeat(6, minmax(0, 1fr));
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .happy-clients {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media screen and (max-width: 400px) {
  .happy-clients {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.happy-clients > div {
  padding: 10px;
  text-align: center;
  border-radius: 10px;
  filter: grayscale(1);
  transition: 0.2s;
  cursor: pointer;
}
.happy-clients > div:hover {
  filter: grayscale(0);
  background-color: #fff;
}

.main-footer .widget-area {
  padding: 80px 0;
}
.main-footer .footer-social-media ul {
  list-style: none;
  padding: 0;
}
.main-footer .footer-social-media ul li {
  display: inline-block;
  margin-right: 15px;
}
.main-footer .footer-social-media ul li a {
  color: #1d3055;
  width: 50px;
  height: 50px;
  display: block;
  border: 1px solid;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  font-size: 20px;
  transition: 0.3s all ease;
}
.main-footer .footer-social-media ul li a:hover {
  color: #fff;
  background-color: #1d3055;
}
.main-footer .footer-widget {
  margin-bottom: 30px;
}
.main-footer .footer-widget .footer-company-summary .footer-logo {
  margin-bottom: 20px;
}
.main-footer .footer-widget .footer-company-summary p {
  color: #1d3055;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
}
.main-footer .footer-widget h4.widget-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  color: #1d3055;
  margin-bottom: 20px;
}
.main-footer .footer-widget .widget-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-footer .footer-widget .widget-menu ul li a {
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  color: #1d3055;
}
.main-footer .footer-widget .widget-mega-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 5px 20px;
}
@media screen and (max-width: 600px) {
  .main-footer .footer-widget .widget-mega-menu ul {
    grid-template-columns: 100%;
  }
}
.main-footer .footer-widget .widget-mega-menu ul li a {
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  color: #1d3055;
}
.main-footer .copyright-area {
  text-align: center;
  border-top: 1px solid #f5f5f5;
}
.main-footer .copyright-area p {
  color: #110f46;
  padding: 20px 0;
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.main-footer .copyright-area p span {
  color: #4540db;
  font-weight: 600;
}

/*# sourceMappingURL=style.css.map */
